#
# Config file for the SimCRS package. It defines the following variables:
#  SIMCRS_VERSION      - version of SimCRS
#  SIMCRS_BINARY_DIRS  - binary directories for SimCRS
#  SIMCRS_INCLUDE_DIRS - include directories for SimCRS
#  SIMCRS_LIBRARY_DIRS - library directories for SimCRS (normally not used!)
#  SIMCRS_LIBRARIES    - libraries to link against
#  SIMCRS_EXECUTABLES  - the SimCRS binaries/executables

# Tell the user project where to find SimCRS headers and libraries
set (SIMCRS_VERSION "1.01.1")
set (SIMCRS_BINARY_DIRS "/usr/bin")
set (SIMCRS_INCLUDE_DIRS "/usr/include")
set (SIMCRS_LIBRARY_DIRS "/usr/lib")

# Library dependencies for SimCRS (contains definitions for the SimCRS IMPORTED
# targets)
include ("/usr/share/simcrs/CMake/simcrs-library-depends.cmake")

# These are the SimCRS IMPORTED targets, created by simcrs-library-depends.cmake
set (SIMCRS_LIBRARIES simcrslib)
set (SIMCRS_EXECUTABLES simcrs)
